body{font-family:'Lato';background:white;color:#000000;margin-right:0pt;margin-top:0pt}
body{font-size:120%;}@media(min-width:768px){body{font-size:medium;}} 
/*p{font-size:medium;}
code{font-size:medium;}
td{font-size:large;}*/
li{line-height:1.8;}@media(min-width:1024px){li {line-height:1.2;}}
/*@media(min-width:1024px){li{font-size:smaller;}}*/
/*li{font-size:120%;}@media(min-width:768px){li{font-size:medium;}}*/ 
hr{width:80%;}
.contrario{font-weight:bold;color:#FFFFFF;background:#6eafff;padding:8px 0px 5px 12px;}
.piccolo{font-size:smaller;}
.B{font-weight:bold;color:#FFFFFF;background:#6eafff;position:relative;display:inline-block;}
.B .B2{font-weight:normal;visibility:hidden; width:200px;padding: 5px 0;bottom: 100%;
  left: 50%;
  margin-left: -100px;border-radius: 6px;background-color:yellow;color:black;text-align: center;position:absolute;z-index:1;}
.B:hover .B2 {
  visibility: visible;
}
/*.normale{font-size:smaller;}*/

.banner img {height:132px;width:400px;}
@media (max-width:600px) {
.banner img {height:66px;width:200px;}
}

.boxes {display:table;width:100%;}
.box {display:inline-block;}
.boxmain {display:table-cell;vertical-align:top;}
.boxmenu {display:table-cell;vertical-align:top;}
@media (min-width:770px) {
.boxmenu {width:200px;background: url(/immagini/grad.gif) #68ffff;}
.introbox {height:135px;}
}
@media (max-width:769px) {
.box {display:block;width:100%;}
.boxmain {display:table-header-group;}
.boxmenu {width:100%;}
.nonmobile {display:none;}
.introbox {display:none;}
}

.menuDs {display:table;width:100%;vertical-align:top;}
.menuD {display:block;width:100%;vertical-align:top;}
.menuD1 {display:table-header-group;vertical-align:top;}
.menuD2 {display:table-cell;vertical-align:top;}
@media (max-width:769px) {
.menuD {display:inline-block;height:100%;}
.menuD1 {display:table-cell;width:50%;}
}

.moduli {display:table;border:0;cellpadding:3;margin-left:auto;margin-right:auto;}
.modulo {display:inline-block;height:100%;vertical-align:top;width:50%;}
.moduloVis {display:table-cell;}
.moduloRic {display:table-cell;}
@media (max-width:900px) {
.modulo {display:block;width:100%;}
.moduloVis {display:table-header-group;}
}

.greco{font-family:Greek;font-size:medium;}
.uni{font-family:Galatia SIL,Gentium,Cardo,Oxoniensis,Vusillus Old Face,Athena,Caslon,Hindsight Unicode,Chrysanthi Unicode,Monospace,OldStandard,Palatino Linotype,Tahoma;font-size:small;}
.unimed{font-family:Galatia SIL,Gentium,Cardo,Oxoniensis,Vusillus Old Face,Athena,Caslon,Hindsight Unicode,Chrysanthi Unicode,Monospace,OldStandard,Palatino Linotype,Tahoma;font-size:medium;}
.unigs{font-family:Galatia SIL;font-size:small;}
.unig{font-family:Gentium;font-size:small;}
.unic{font-family:Cardo;font-size:small;}
.unio{font-family:Oxoniensis;font-size:small;}
.univof{font-family:Vusillus Old Face;font-size:small;}
.unia{font-family:Athena;font-size:small;}
.unic2{font-family:Caslon;font-size:small;}
.unihu{font-family:Hindsight Unicode;font-size:small;}
.unicu{font-family:Chrysanthi Unicode;font-size:small;}
.unim{font-family:Monospace;font-size:small;}
.unios{font-family:OldStandard;font-size:small;}
.unipl{font-family:Palatino Linotype;font-size:small;}
.unit{font-family:Tahoma;font-size:small;}
a:link{color: #445c88;
    font-weight: bold;
    text-decoration: none;}
a:visited{color:black;}
a:hover{color:coral;}
a.barra:link{color:aqua}
a.barra:visited{color:aqua}
a.barra:hover{color:red}
.solonormale{display:none;}

input.text{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:small;color:#000000;background:#fff;}
input.submit{font-size: small;
	font-weight:bold;
    color: #ffffff;
    background: #6eafff;
    border: 10px solid #6eafff;}
input.reset{font-size: small;
	font-weight:bold;
    color: #fff;
    background: #666;
    border: 10px solid #666666;}
input.seleziona{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:small;
    font-weight:bold;
    color:#ffffff;
    background: #6eafff;
    border:4px solid #6eafff;
    display:block;margin-left:auto;margin-right:auto;}
input.grandezzatesto{font-size: small;
	font-weight:bold;
    color: #ffffff;
    background: #6eafff;
    border: 10px solid #6eafff;}
input.submit:hover{background: coral;border-color:coral;}
input.reset:hover{background: coral;border-color:coral;}
input.seleziona:hover{background: coral;border-color:coral;}
input.grandezzatesto:hover{background: coral;border-color:coral;}
textarea{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:small;color:#111111;background:#68ffff;border:1px solid #666666;}
select{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:small;color:#000000;border:0px;}
h2 {display: block;
    font-size: 1.5em;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
	font-style: italic;}
legend {color: coral;}
fieldset {
    border-width: 0px;
    background: #dee5f1;
}
.main{padding-left:2%;padding-right:2%;}